Passer au contenu principal
POST
/
creation
/
athletes
/
documents
/
retirer
POST RetirerDocumentsDesSportifsView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/athletes/documents/retirer \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form document_ids=123 \
  --form sportif_ids=123
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /sportifs/documents/affilier ou /retirer

document_ids
integer[]
requis
Minimum array length: 1
sportif_ids
integer[]
requis
Minimum array length: 1

Réponse

Reponse de succes

The response is of type object.